[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[LCFC] po-debconf://libpam-radius-auth/fr.po




Merci pour vos relectures.

"Les autorisations du fichier /etc/pam_radius_auth.conf, installé par une "
"ancienne version de libpam-radius-auth, ne sont pas correctes. Veuillez "
"confirmer si vous souhaitez qu'elles soient corrigées (ce choix est
recommandé)"

il y avait un point à la fin de la dernière ligne, mais il passe sur la
colonne 81.... ?

1. On l'enlève (ce que j'ai fais)
2. Il est indispensable, on renvoi sur une 4ieme ligne
3. Y a moyen de le faire rentrer sur la ligne


Flo.

Attachment: fr.po
Description: Binary data


Reply to: